5.1.1.12.4. Select Entry in Menu Bar Components
Prev | 5.1.1.12. Select | Next

#### 5.1.1.12.4. Select Entry in Menu Bar Components

Select Entry by Indexpath

- Use this action to select an item from a menu bar.

- The item you want to select is given using the indexpath to the item.

- Parameters:

  - Indexpath

Select Entry by Textpath

- Use this action to select an item from a menu bar.

- The item you want to select is given using the textpath to the item.

- Parameters:

  - Textpath

  - Operator